# Package org.apache.sling.contentparser.testutils.mapsupport

Class Summary
ContentElement: Implements support for a `ContentHandler` parsed resource to use during `ContentParser` tests.
ContentElementHandler: `ContentHandler` implementation that produces a tree of `ContentElement` items.

Exception Summary
ContentElementHandlerException: `RuntimeException` that's thrown by the `ContentElementHandler` when building `ContentElement`s.